#include "toolbmps.h"
IDB_ROUGHEN BITMAP "roughen.bmp"

1 VERSIONINFO
 FILEVERSION 1,2,0,0
 PRODUCTVERSION 1,2,0,0
 FILEFLAGSMASK 0x3fL
 FILEFLAGS 0x0L
 FILEOS 0x4L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904B0"
        BEGIN
            VALUE "CompanyName", "Tenermerx Software\0"
            VALUE "FileDescription", "Sample transforms for SC3K Map Editor\0"
            VALUE "FileVersion", "1.2.0.0"
            VALUE "InternalName", "SAMPLEDLL\0"
            VALUE "LegalCopyright", "Copyright © 1999 Tenermerx Software\0"
            VALUE "LegalTrademarks", "\0"
            VALUE "OriginalFilename", "SAMPLE.DLL\0"
            VALUE "ProductName", "SC3K Map Editor\0"
            VALUE "ProductVersion", "1.2.0.0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

LANGUAGE 0x9,0x1
